Subject: 400 grit Alum. Oxide paper

From: [email-masked] (DEBBEE1023)
Date: 7 Feb 1995 18:53:22 -0500

Looking for a good quality, 400 grit Alum. Oxide wet or dry production
paper..our shop used to purchase a 3M product but 3M discontinued the line
that we used to purchase.  Have tried Norton paper, and found it to be
inferior as a substitute.  Have also tried a few other imports, and the
paper seems to "ball up" after rubbing only a few parts.  Would appreciate
any sources...but the product must be Aluminum Oxide, not Silicon Carbide.

thanks

Debbee